Index: src/wp-content/themes/twentyseventeen/template-parts/navigation/navigation-top.php
===================================================================
--- src/wp-content/themes/twentyseventeen/template-parts/navigation/navigation-top.php	(revision 40901)
+++ src/wp-content/themes/twentyseventeen/template-parts/navigation/navigation-top.php	(working copy)
@@ -12,8 +12,12 @@
 <nav id="site-navigation" class="main-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'twentyseventeen' ); ?>">
 	<button class="menu-toggle" aria-controls="top-menu" aria-expanded="false">
 		<?php
-		echo twentyseventeen_get_svg( array( 'icon' => 'bars' ) );
-		echo twentyseventeen_get_svg( array( 'icon' => 'close' ) );
+		echo twentyseventeen_get_svg( array(
+			'icon' => 'bars',
+		) );
+		echo twentyseventeen_get_svg( array(
+			'icon' => 'close',
+		) );
 		_e( 'Menu', 'twentyseventeen' );
 		?>
 	</button>
@@ -24,6 +28,8 @@
 	) ); ?>
 
 	<?php if ( ( twentyseventeen_is_frontpage() || ( is_home() && is_front_page() ) ) && has_custom_header() ) : ?>
-		<a href="#content" class="menu-scroll-down"><?php echo twentyseventeen_get_svg( array( 'icon' => 'arrow-right' ) ); ?><span class="screen-reader-text"><?php _e( 'Scroll down to content', 'twentyseventeen' ); ?></span></a>
+		<a href="#content" class="menu-scroll-down"><?php echo twentyseventeen_get_svg( array(
+			'icon' => 'arrow-right',
+		) ); ?><span class="screen-reader-text"><?php _e( 'Scroll down to content', 'twentyseventeen' ); ?></span></a>
 	<?php endif; ?>
 </nav><!-- #site-navigation -->
Index: src/wp-content/themes/twentysixteen/functions.php
===================================================================
--- src/wp-content/themes/twentysixteen/functions.php	(revision 40901)
+++ src/wp-content/themes/twentysixteen/functions.php	(working copy)
@@ -33,7 +33,7 @@
 }
 
 if ( ! function_exists( 'twentysixteen_setup' ) ) :
-/**
+	/**
  * Sets up theme defaults and registers support for various WordPress features.
  *
  * Note that this function is hooked into the after_setup_theme hook, which
@@ -44,89 +44,89 @@
  *
  * @since Twenty Sixteen 1.0
  */
-function twentysixteen_setup() {
-	/*
-	 * Make theme available for translation.
-	 * Translations can be filed at WordPress.org. See: https://translate.wordpress.org/projects/wp-themes/twentysixteen
-	 * If you're building a theme based on Twenty Sixteen, use a find and replace
-	 * to change 'twentysixteen' to the name of your theme in all the template files
-	 */
-	load_theme_textdomain( 'twentysixteen' );
-
-	// Add default posts and comments RSS feed links to head.
-	add_theme_support( 'automatic-feed-links' );
-
-	/*
-	 * Let WordPress manage the document title.
-	 * By adding theme support, we declare that this theme does not use a
-	 * hard-coded <title> tag in the document head, and expect WordPress to
-	 * provide it for us.
-	 */
-	add_theme_support( 'title-tag' );
-
-	/*
-	 * Enable support for custom logo.
-	 *
-	 *  @since Twenty Sixteen 1.2
-	 */
-	add_theme_support( 'custom-logo', array(
-		'height'      => 240,
-		'width'       => 240,
-		'flex-height' => true,
-	) );
-
-	/*
-	 * Enable support for Post Thumbnails on posts and pages.
-	 *
-	 * @link http://codex.wordpress.org/Function_Reference/add_theme_support#Post_Thumbnails
-	 */
-	add_theme_support( 'post-thumbnails' );
-	set_post_thumbnail_size( 1200, 9999 );
-
-	// This theme uses wp_nav_menu() in two locations.
-	register_nav_menus( array(
-		'primary' => __( 'Primary Menu', 'twentysixteen' ),
-		'social'  => __( 'Social Links Menu', 'twentysixteen' ),
-	) );
-
-	/*
-	 * Switch default core markup for search form, comment form, and comments
-	 * to output valid HTML5.
-	 */
-	add_theme_support( 'html5', array(
-		'search-form',
-		'comment-form',
-		'comment-list',
-		'gallery',
-		'caption',
-	) );
-
-	/*
-	 * Enable support for Post Formats.
-	 *
-	 * See: https://codex.wordpress.org/Post_Formats
-	 */
-	add_theme_support( 'post-formats', array(
-		'aside',
-		'image',
-		'video',
-		'quote',
-		'link',
-		'gallery',
-		'status',
-		'audio',
-		'chat',
-	) );
+	function twentysixteen_setup() {
+		/*
+		 * Make theme available for translation.
+		 * Translations can be filed at WordPress.org. See: https://translate.wordpress.org/projects/wp-themes/twentysixteen
+		 * If you're building a theme based on Twenty Sixteen, use a find and replace
+		 * to change 'twentysixteen' to the name of your theme in all the template files
+		 */
+		load_theme_textdomain( 'twentysixteen' );
+
+		// Add default posts and comments RSS feed links to head.
+		add_theme_support( 'automatic-feed-links' );
+
+		/*
+		 * Let WordPress manage the document title.
+		 * By adding theme support, we declare that this theme does not use a
+		 * hard-coded <title> tag in the document head, and expect WordPress to
+		 * provide it for us.
+		 */
+		add_theme_support( 'title-tag' );
+
+		/*
+		 * Enable support for custom logo.
+		 *
+		 *  @since Twenty Sixteen 1.2
+		 */
+		add_theme_support( 'custom-logo', array(
+			'height'      => 240,
+			'width'       => 240,
+			'flex-height' => true,
+		) );
+
+			/*
+			 * Enable support for Post Thumbnails on posts and pages.
+			 *
+			 * @link http://codex.wordpress.org/Function_Reference/add_theme_support#Post_Thumbnails
+			 */
+			add_theme_support( 'post-thumbnails' );
+			set_post_thumbnail_size( 1200, 9999 );
+
+			// This theme uses wp_nav_menu() in two locations.
+			register_nav_menus( array(
+				'primary' => __( 'Primary Menu', 'twentysixteen' ),
+				'social'  => __( 'Social Links Menu', 'twentysixteen' ),
+			) );
+
+			/*
+			 * Switch default core markup for search form, comment form, and comments
+			 * to output valid HTML5.
+			 */
+			add_theme_support( 'html5', array(
+				'search-form',
+				'comment-form',
+				'comment-list',
+				'gallery',
+				'caption',
+			) );
+
+			/*
+			 * Enable support for Post Formats.
+			 *
+			 * See: https://codex.wordpress.org/Post_Formats
+			 */
+			add_theme_support( 'post-formats', array(
+				'aside',
+				'image',
+				'video',
+				'quote',
+				'link',
+				'gallery',
+				'status',
+				'audio',
+				'chat',
+			) );
+
+			/*
+			 * This theme styles the visual editor to resemble the theme style,
+			 * specifically font, colors, icons, and column width.
+			 */
+			add_editor_style( array( 'css/editor-style.css', twentysixteen_fonts_url() ) );
 
-	/*
-	 * This theme styles the visual editor to resemble the theme style,
-	 * specifically font, colors, icons, and column width.
-	 */
-	add_editor_style( array( 'css/editor-style.css', twentysixteen_fonts_url() ) );
-
-	// Indicate widget sidebars can use selective refresh in the Customizer.
-	add_theme_support( 'customize-selective-refresh-widgets' );
-}
+			// Indicate widget sidebars can use selective refresh in the Customizer.
+			add_theme_support( 'customize-selective-refresh-widgets' );
+	}
 endif; // twentysixteen_setup
 add_action( 'after_setup_theme', 'twentysixteen_setup' );
 
@@ -185,7 +185,7 @@
 add_action( 'widgets_init', 'twentysixteen_widgets_init' );
 
 if ( ! function_exists( 'twentysixteen_fonts_url' ) ) :
-/**
+	/**
  * Register Google fonts for Twenty Sixteen.
  *
  * Create your own twentysixteen_fonts_url() function to override in a child theme.
@@ -194,35 +194,35 @@
  *
  * @return string Google fonts URL for the theme.
  */
-function twentysixteen_fonts_url() {
-	$fonts_url = '';
-	$fonts     = array();
-	$subsets   = 'latin,latin-ext';
-
-	/* translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language. */
-	if ( 'off' !== _x( 'on', 'Merriweather font: on or off', 'twentysixteen' ) ) {
-		$fonts[] = 'Merriweather:400,700,900,400italic,700italic,900italic';
-	}
-
-	/* translators: If there are characters in your language that are not supported by Montserrat, translate this to 'off'. Do not translate into your own language. */
-	if ( 'off' !== _x( 'on', 'Montserrat font: on or off', 'twentysixteen' ) ) {
-		$fonts[] = 'Montserrat:400,700';
-	}
-
-	/* translators: If there are characters in your language that are not supported by Inconsolata, translate this to 'off'. Do not translate into your own language. */
-	if ( 'off' !== _x( 'on', 'Inconsolata font: on or off', 'twentysixteen' ) ) {
-		$fonts[] = 'Inconsolata:400';
-	}
+	function twentysixteen_fonts_url() {
+		$fonts_url = '';
+		$fonts     = array();
+		$subsets   = 'latin,latin-ext';
+
+		/* translators: If there are characters in your language that are not supported by Merriweather, translate this to 'off'. Do not translate into your own language. */
+		if ( 'off' !== _x( 'on', 'Merriweather font: on or off', 'twentysixteen' ) ) {
+			$fonts[] = 'Merriweather:400,700,900,400italic,700italic,900italic';
+		}
+
+		/* translators: If there are characters in your language that are not supported by Montserrat, translate this to 'off'. Do not translate into your own language. */
+		if ( 'off' !== _x( 'on', 'Montserrat font: on or off', 'twentysixteen' ) ) {
+			$fonts[] = 'Montserrat:400,700';
+		}
+
+		/* translators: If there are characters in your language that are not supported by Inconsolata, translate this to 'off'. Do not translate into your own language. */
+		if ( 'off' !== _x( 'on', 'Inconsolata font: on or off', 'twentysixteen' ) ) {
+			$fonts[] = 'Inconsolata:400';
+		}
+
+		if ( $fonts ) {
+			$fonts_url = add_query_arg( array(
+				'family' => urlencode( implode( '|', $fonts ) ),
+				'subset' => urlencode( $subsets ),
+			), 'https://fonts.googleapis.com/css' );
+		}
 
-	if ( $fonts ) {
-		$fonts_url = add_query_arg( array(
-			'family' => urlencode( implode( '|', $fonts ) ),
-			'subset' => urlencode( $subsets ),
-		), 'https://fonts.googleapis.com/css' );
+		return $fonts_url;
 	}
-
-	return $fonts_url;
-}
 endif;
 
 /**
@@ -333,10 +333,10 @@
 	$color = trim( $color, '#' );
 
 	if ( strlen( $color ) === 3 ) {
-		$r = hexdec( substr( $color, 0, 1 ).substr( $color, 0, 1 ) );
-		$g = hexdec( substr( $color, 1, 1 ).substr( $color, 1, 1 ) );
-		$b = hexdec( substr( $color, 2, 1 ).substr( $color, 2, 1 ) );
-	} else if ( strlen( $color ) === 6 ) {
+		$r = hexdec( substr( $color, 0, 1 ) . substr( $color, 0, 1 ) );
+		$g = hexdec( substr( $color, 1, 1 ) . substr( $color, 1, 1 ) );
+		$b = hexdec( substr( $color, 2, 1 ) . substr( $color, 2, 1 ) );
+	} elseif ( strlen( $color ) === 6 ) {
 		$r = hexdec( substr( $color, 0, 2 ) );
 		$g = hexdec( substr( $color, 2, 2 ) );
 		$b = hexdec( substr( $color, 4, 2 ) );
@@ -344,7 +344,11 @@
 		return array();
 	}
 
-	return array( 'red' => $r, 'green' => $g, 'blue' => $b );
+	return array(
+		'red' => $r,
+		'green' => $g,
+		'blue' => $b,
+	);
 }
 
 /**
Index: src/wp-content/themes/twentysixteen/inc/template-tags.php
===================================================================
--- src/wp-content/themes/twentysixteen/inc/template-tags.php	(revision 40901)
+++ src/wp-content/themes/twentysixteen/inc/template-tags.php	(working copy)
@@ -10,108 +10,108 @@
  */
 
 if ( ! function_exists( 'twentysixteen_entry_meta' ) ) :
-/**
+	/**
  * Prints HTML with meta information for the categories, tags.
  *
  * Create your own twentysixteen_entry_meta() function to override in a child theme.
  *
  * @since Twenty Sixteen 1.0
  */
-function twentysixteen_entry_meta() {
-	if ( 'post' === get_post_type() ) {
-		$author_avatar_size = apply_filters( 'twentysixteen_author_avatar_size', 49 );
-		printf( '<span class="byline"><span class="author vcard">%1$s<span class="screen-reader-text">%2$s </span> <a class="url fn n" href="%3$s">%4$s</a></span></span>',
-			get_avatar( get_the_author_meta( 'user_email' ), $author_avatar_size ),
-			_x( 'Author', 'Used before post author name.', 'twentysixteen' ),
-			esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
-			get_the_author()
-		);
-	}
-
-	if ( in_array( get_post_type(), array( 'post', 'attachment' ) ) ) {
-		twentysixteen_entry_date();
-	}
-
-	$format = get_post_format();
-	if ( current_theme_supports( 'post-formats', $format ) ) {
-		printf( '<span class="entry-format">%1$s<a href="%2$s">%3$s</a></span>',
-			sprintf( '<span class="screen-reader-text">%s </span>', _x( 'Format', 'Used before post format.', 'twentysixteen' ) ),
-			esc_url( get_post_format_link( $format ) ),
-			get_post_format_string( $format )
-		);
-	}
-
-	if ( 'post' === get_post_type() ) {
-		twentysixteen_entry_taxonomies();
-	}
-
-	if ( ! is_singular() && ! post_password_required() && ( comments_open() || get_comments_number() ) ) {
-		echo '<span class="comments-link">';
-		comments_popup_link( sprintf( __( 'Leave a comment<span class="screen-reader-text"> on %s</span>', 'twentysixteen' ), get_the_title() ) );
-		echo '</span>';
+	function twentysixteen_entry_meta() {
+		if ( 'post' === get_post_type() ) {
+			$author_avatar_size = apply_filters( 'twentysixteen_author_avatar_size', 49 );
+			printf( '<span class="byline"><span class="author vcard">%1$s<span class="screen-reader-text">%2$s </span> <a class="url fn n" href="%3$s">%4$s</a></span></span>',
+				get_avatar( get_the_author_meta( 'user_email' ), $author_avatar_size ),
+				_x( 'Author', 'Used before post author name.', 'twentysixteen' ),
+				esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
+				get_the_author()
+			);
+		}
+
+		if ( in_array( get_post_type(), array( 'post', 'attachment' ) ) ) {
+			twentysixteen_entry_date();
+		}
+
+		$format = get_post_format();
+		if ( current_theme_supports( 'post-formats', $format ) ) {
+			printf( '<span class="entry-format">%1$s<a href="%2$s">%3$s</a></span>',
+				sprintf( '<span class="screen-reader-text">%s </span>', _x( 'Format', 'Used before post format.', 'twentysixteen' ) ),
+				esc_url( get_post_format_link( $format ) ),
+				get_post_format_string( $format )
+			);
+		}
+
+		if ( 'post' === get_post_type() ) {
+			twentysixteen_entry_taxonomies();
+		}
+
+		if ( ! is_singular() && ! post_password_required() && ( comments_open() || get_comments_number() ) ) {
+			echo '<span class="comments-link">';
+			comments_popup_link( sprintf( __( 'Leave a comment<span class="screen-reader-text"> on %s</span>', 'twentysixteen' ), get_the_title() ) );
+			echo '</span>';
+		}
 	}
-}
 endif;
 
 if ( ! function_exists( 'twentysixteen_entry_date' ) ) :
-/**
+	/**
  * Prints HTML with date information for current post.
  *
  * Create your own twentysixteen_entry_date() function to override in a child theme.
  *
  * @since Twenty Sixteen 1.0
  */
-function twentysixteen_entry_date() {
-	$time_string = '<time class="entry-date published updated" datetime="%1$s">%2$s</time>';
+	function twentysixteen_entry_date() {
+		$time_string = '<time class="entry-date published updated" datetime="%1$s">%2$s</time>';
 
-	if ( get_the_time( 'U' ) !== get_the_modified_time( 'U' ) ) {
-		$time_string = '<time class="entry-date published" datetime="%1$s">%2$s</time><time class="updated" datetime="%3$s">%4$s</time>';
-	}
+		if ( get_the_time( 'U' ) !== get_the_modified_time( 'U' ) ) {
+			$time_string = '<time class="entry-date published" datetime="%1$s">%2$s</time><time class="updated" datetime="%3$s">%4$s</time>';
+		}
+
+		$time_string = sprintf( $time_string,
+			esc_attr( get_the_date( 'c' ) ),
+			get_the_date(),
+			esc_attr( get_the_modified_date( 'c' ) ),
+			get_the_modified_date()
+		);
 
-	$time_string = sprintf( $time_string,
-		esc_attr( get_the_date( 'c' ) ),
-		get_the_date(),
-		esc_attr( get_the_modified_date( 'c' ) ),
-		get_the_modified_date()
-	);
-
-	printf( '<span class="posted-on"><span class="screen-reader-text">%1$s </span><a href="%2$s" rel="bookmark">%3$s</a></span>',
-		_x( 'Posted on', 'Used before publish date.', 'twentysixteen' ),
-		esc_url( get_permalink() ),
-		$time_string
-	);
-}
+			printf( '<span class="posted-on"><span class="screen-reader-text">%1$s </span><a href="%2$s" rel="bookmark">%3$s</a></span>',
+				_x( 'Posted on', 'Used before publish date.', 'twentysixteen' ),
+				esc_url( get_permalink() ),
+				$time_string
+			);
+	}
 endif;
 
 if ( ! function_exists( 'twentysixteen_entry_taxonomies' ) ) :
-/**
+	/**
  * Prints HTML with category and tags for current post.
  *
  * Create your own twentysixteen_entry_taxonomies() function to override in a child theme.
  *
  * @since Twenty Sixteen 1.0
  */
-function twentysixteen_entry_taxonomies() {
-	$categories_list = get_the_category_list( _x( ', ', 'Used between list items, there is a space after the comma.', 'twentysixteen' ) );
-	if ( $categories_list && twentysixteen_categorized_blog() ) {
-		printf( '<span class="cat-links"><span class="screen-reader-text">%1$s </span>%2$s</span>',
-			_x( 'Categories', 'Used before category names.', 'twentysixteen' ),
-			$categories_list
-		);
+	function twentysixteen_entry_taxonomies() {
+		$categories_list = get_the_category_list( _x( ', ', 'Used between list items, there is a space after the comma.', 'twentysixteen' ) );
+		if ( $categories_list && twentysixteen_categorized_blog() ) {
+			printf( '<span class="cat-links"><span class="screen-reader-text">%1$s </span>%2$s</span>',
+				_x( 'Categories', 'Used before category names.', 'twentysixteen' ),
+				$categories_list
+			);
+		}
+
+		$tags_list = get_the_tag_list( '', _x( ', ', 'Used between list items, there is a space after the comma.', 'twentysixteen' ) );
+		if ( $tags_list ) {
+			printf( '<span class="tags-links"><span class="screen-reader-text">%1$s </span>%2$s</span>',
+				_x( 'Tags', 'Used before tag names.', 'twentysixteen' ),
+				$tags_list
+			);
+		}
 	}
-
-	$tags_list = get_the_tag_list( '', _x( ', ', 'Used between list items, there is a space after the comma.', 'twentysixteen' ) );
-	if ( $tags_list ) {
-		printf( '<span class="tags-links"><span class="screen-reader-text">%1$s </span>%2$s</span>',
-			_x( 'Tags', 'Used before tag names.', 'twentysixteen' ),
-			$tags_list
-		);
-	}
-}
 endif;
 
 if ( ! function_exists( 'twentysixteen_post_thumbnail' ) ) :
-/**
+	/**
  * Displays an optional post thumbnail.
  *
  * Wraps the post thumbnail in an anchor element on index views, or a div
@@ -121,26 +121,28 @@
  *
  * @since Twenty Sixteen 1.0
  */
-function twentysixteen_post_thumbnail() {
-	if ( post_password_required() || is_attachment() || ! has_post_thumbnail() ) {
-		return;
-	}
+	function twentysixteen_post_thumbnail() {
+		if ( post_password_required() || is_attachment() || ! has_post_thumbnail() ) {
+			return;
+		}
 
-	if ( is_singular() ) :
-	?>
+		if ( is_singular() ) :
+		?>
 
-	<div class="post-thumbnail">
+		<div class="post-thumbnail">
 		<?php the_post_thumbnail(); ?>
 	</div><!-- .post-thumbnail -->
 
 	<?php else : ?>
 
 	<a class="post-thumbnail" href="<?php the_permalink(); ?>" aria-hidden="true">
-		<?php the_post_thumbnail( 'post-thumbnail', array( 'alt' => the_title_attribute( 'echo=0' ) ) ); ?>
+		<?php the_post_thumbnail( 'post-thumbnail', array(
+			'alt' => the_title_attribute( 'echo=0' ),
+		) ); ?>
 	</a>
 
 	<?php endif; // End is_singular()
-}
+	}
 endif;
 
 if ( ! function_exists( 'twentysixteen_excerpt' ) ) :
@@ -167,7 +169,7 @@
 endif;
 
 if ( ! function_exists( 'twentysixteen_excerpt_more' ) && ! is_admin() ) :
-/**
+	/**
  * Replaces "[...]" (appended to automatically generated excerpts) with ... and
  * a 'Continue reading' link.
  *
@@ -177,19 +179,19 @@
  *
  * @return string 'Continue reading' link prepended with an ellipsis.
  */
-function twentysixteen_excerpt_more() {
-	$link = sprintf( '<a href="%1$s" class="more-link">%2$s</a>',
-		esc_url( get_permalink( get_the_ID() ) ),
-		/* translators: %s: Name of current post */
-		sprintf( __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'twentysixteen' ), get_the_title( get_the_ID() ) )
-	);
-	return ' &hellip; ' . $link;
-}
-add_filter( 'excerpt_more', 'twentysixteen_excerpt_more' );
+	function twentysixteen_excerpt_more() {
+		$link = sprintf( '<a href="%1$s" class="more-link">%2$s</a>',
+			esc_url( get_permalink( get_the_ID() ) ),
+			/* translators: %s: Name of current post */
+			sprintf( __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'twentysixteen' ), get_the_title( get_the_ID() ) )
+		);
+			return ' &hellip; ' . $link;
+	}
+	add_filter( 'excerpt_more', 'twentysixteen_excerpt_more' );
 endif;
 
 if ( ! function_exists( 'twentysixteen_categorized_blog' ) ) :
-/**
+	/**
  * Determines whether blog/site has more than one category.
  *
  * Create your own twentysixteen_categorized_blog() function to override in a child theme.
@@ -198,29 +200,29 @@
  *
  * @return bool True if there is more than one category, false otherwise.
  */
-function twentysixteen_categorized_blog() {
-	if ( false === ( $all_the_cool_cats = get_transient( 'twentysixteen_categories' ) ) ) {
-		// Create an array of all the categories that are attached to posts.
-		$all_the_cool_cats = get_categories( array(
-			'fields'     => 'ids',
-			// We only need to know if there is more than one category.
-			'number'     => 2,
-		) );
-
-		// Count the number of categories that are attached to the posts.
-		$all_the_cool_cats = count( $all_the_cool_cats );
-
-		set_transient( 'twentysixteen_categories', $all_the_cool_cats );
-	}
-
-	if ( $all_the_cool_cats > 1 ) {
-		// This blog has more than 1 category so twentysixteen_categorized_blog should return true.
-		return true;
-	} else {
-		// This blog has only 1 category so twentysixteen_categorized_blog should return false.
-		return false;
+	function twentysixteen_categorized_blog() {
+		if ( false === ( $all_the_cool_cats = get_transient( 'twentysixteen_categories' ) ) ) {
+			// Create an array of all the categories that are attached to posts.
+			$all_the_cool_cats = get_categories( array(
+				'fields'     => 'ids',
+				// We only need to know if there is more than one category.
+				'number'     => 2,
+			) );
+
+			// Count the number of categories that are attached to the posts.
+			$all_the_cool_cats = count( $all_the_cool_cats );
+
+			set_transient( 'twentysixteen_categories', $all_the_cool_cats );
+		}
+
+		if ( $all_the_cool_cats > 1 ) {
+			// This blog has more than 1 category so twentysixteen_categorized_blog should return true.
+			return true;
+		} else {
+			// This blog has only 1 category so twentysixteen_categorized_blog should return false.
+			return false;
+		}
 	}
-}
 endif;
 
 /**
@@ -239,16 +241,16 @@
 add_action( 'save_post',     'twentysixteen_category_transient_flusher' );
 
 if ( ! function_exists( 'twentysixteen_the_custom_logo' ) ) :
-/**
+	/**
  * Displays the optional custom logo.
  *
  * Does nothing if the custom logo is not available.
  *
  * @since Twenty Sixteen 1.2
  */
-function twentysixteen_the_custom_logo() {
-	if ( function_exists( 'the_custom_logo' ) ) {
-		the_custom_logo();
+	function twentysixteen_the_custom_logo() {
+		if ( function_exists( 'the_custom_logo' ) ) {
+			the_custom_logo();
+		}
 	}
-}
 endif;
Index: src/wp-content/themes/twentyten/archive.php
===================================================================
--- src/wp-content/themes/twentyten/archive.php	(revision 40901)
+++ src/wp-content/themes/twentyten/archive.php	(working copy)
@@ -25,8 +25,9 @@
 	 * We reset this later so we can run the loop
 	 * properly with a call to rewind_posts().
 	 */
-	if ( have_posts() )
-		the_post();
+if ( have_posts() ) {
+	the_post();
+}
 ?>
 
 			<h1 class="page-title">
Index: src/wp-content/themes/twentyten/author.php
===================================================================
--- src/wp-content/themes/twentyten/author.php	(revision 40901)
+++ src/wp-content/themes/twentyten/author.php	(working copy)
@@ -21,8 +21,9 @@
 	 * We reset this later so we can run the loop
 	 * properly with a call to rewind_posts().
 	 */
-	if ( have_posts() )
-		the_post();
+if ( have_posts() ) {
+	the_post();
+}
 ?>
 
 				<h1 class="page-title author"><?php printf( __( 'Author Archives: %s', 'twentyten' ), '<span class="vcard"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '" title="' . esc_attr( get_the_author() ) . '" rel="me">' . get_the_author() . '</a></span>' ); ?></h1>
Index: src/wp-content/themes/twentyten/category.php
===================================================================
--- src/wp-content/themes/twentyten/category.php	(revision 40901)
+++ src/wp-content/themes/twentyten/category.php	(working copy)
@@ -17,8 +17,9 @@
 				?></h1>
 				<?php
 					$category_description = category_description();
-					if ( ! empty( $category_description ) )
-						echo '<div class="archive-meta">' . $category_description . '</div>';
+				if ( ! empty( $category_description ) ) {
+					echo '<div class="archive-meta">' . $category_description . '</div>';
+				}
 
 				/*
 				 * Run the loop for the category page to output the posts.
